@charset "utf-8";
body {
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
}

.bottomDivs {
	padding: 0px;
	border: 1px solid #ccc;
	height: 190px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.green {
	font-weight: bold;
	color: #060;
}
.home {
	padding: 0px;
	margin-bottom: -5px;
	margin-top: -5px;
}


.side { vertical-align:absbottom; display:inline }



.imageLeft {
	float: left;
	margin-left: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	padding-bottom: 0px;
}
.smallLetters {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#bottomDiv {
	clear: both;
	float: left;
	
	}

#wrapper {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 0px;
	padding: 0px;
	background-color: #FFF;
	width: 978px;
}
#content {
	float: left;
	width: 540px;
	text-align: left;
	font-size: 16px;
	margin-top: 0px;
	height: 360px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#copyright {
	font-size: 12px;
	display: block;
	text-align: left;
	margin: 0px;
	padding: 0px;
	float: left;
}




#latestNews {
	width: 358px;
	text-align: left;
	float: right;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	clear: right;
	height: 360px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}


#sideLinks #latestNews {
	height: auto;
	width: auto;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #090;
	font-size: 16px;
	text-decoration: underline;
}
#latestNews h4 {
	color: #060;
	padding-left: 25px;
}

#photoShow {
	width: 5px;
	height: 300px;
	margin: 0px;
	padding: 0px;
	
}
#photoShow div {
    position:absolute;
    z-index: 0;
}
#photoShow div.previous {
    z-index: 1;
}
#photoShow div.current {
    z-index: 2;
}

#wells {
	height:300px;
	width:478px;
	float: left;
	
	
}
#wells div {
    position:absolute;
    z-index: 0;
}
#wells div.before {
    z-index: 1;
}
#wells div.now {
    z-index: 2;
}


#mainCompany #ethics {
	float: left;
	width: 720px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	text-align: left;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCC;
}
#managementHeads {
	margin-left: 20px;
	float: left;
}
#mainCompany #sideLinks  {
	text-align: left;
	height: 400px;
	width: 180px;
	float: left;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-top: 0px;
	margin: 0px;
	overflow: auto;
}
#mainCompany #sideLinks ul{
	margin: 0px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

#mainCompany #sideLinks ul li{
	margin-top: 10px;
	list-style-type: none;
	margin-bottom: 10px;
}
#mainCompany #sideLinks a{
	color: #09F;
	text-decoration: none;
	display:block;
}
#mainCompany #sideLinks a:hover {
	color: #00F;
	background-color: #CCC;
}
#mainCompany #sideLinks a.current {
	color: #00F;
	background-color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
}
#mainCompany {
	margin: 0px;
	padding: 0px;
	border: thin solid #CCC;
	width: 974px;
	float: left;
	clear: both;
}



#contactUs {
	float: left;
	width: 315px;
	height: 190px;
	text-align: center;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	
}
#stockQuote {
	width: 320px;
	height: 190px;
	float: right;
	padding-left: 0px;
	margin-left: 2px;
	font-size: 16px;
}


#stockQuote #caption  {
	font-size: 18px;
	color: #030;
}
#stockQuote #result  {
	font-size: 16px;
}

#oilGas {
	width: 315px;
	height: 190px;
	float: left;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	padding-left: 7px;
	text-align: left;
}
#TopBanner  {
	width: 978px;
	float: left;
	height: 130px;
	clear: both;
	overflow: hidden;
	background-image: url(Images/top_banner_RWB.jpg);
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
#dateCode {
	color: #FFF;
	float: right;
	padding: 0px;
	margin-top: 12px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
#navbar {
	width: 978px;
	float: left;
	background-image: url(Images/blackRO-bg.jpg);
	background-repeat: repeat-x;
	clear: both;
	
}



#navbar a  {
	text-decoration: none;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	display: inline-block;
	display: block;
	text-align: center;
	background-image: url(Images/blackRO.jpg);
	background-position: left top;
	color: #CCC;
	line-height: 30px;
	margin-left: 5px;
	padding-right: 17px;
	padding-left: 19px;
}
#navbar li {
	float: left;
}
#navbar ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#navbar a:hover {
	background-image: url(Images/blackRO.jpg);
	background-position: left center;
	color: #FFF;

}
.home #navbar a.HomeNav,.company #navbar a.CompanyNav,.holdings #navbar a.HoldingsNav,.MiningSupplies #navbar a.MiningSuppliesNav,.relations #navbar a.RelationsNav,.Products #navbar a.ProductsNav,.XBRL #navbar a.XBRLNav{
	background-image: url(Images/blackRO.jpg);
	background-position: left center;
	color: #FFF;
}


#BottomLinks ul li {
	font-size: 12px;
	list-style-type: none;
	display: inline;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
}
#BottomLinks ul li a {
	text-decoration: none;
	color: #000;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#BottomLinks ul {
	margin: 0px;
	padding: 0px;
	text-align: right;
	display: block;
}

#BottomLinks ul li a:hover {
	text-decoration: underline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

#BottomLinks {
	padding: 0px;
	float: right;
	text-align: right;
}


#facebook {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: right;
	clear: right;
	height: 20px;
	margin-top: 5px;
	width: 130px;
}
#mainContent {
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 390px;
	width: 978px;
}
#mainContent #latestNews ul li a {
	text-decoration: none;
	color: #000;
}

#mainContent #latestNews ul li a:hover {
	color: #060;
}

#businessImage {
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	float: left;
	width: 978px;
	height: 300px;
	clear: both;
}


#headquarters {
	width: 300px;
	text-align: left;
	height: 245px;
	float: left;
	font-size: 16px;
	margin-top: 0px;
	margin-left: 15px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #ccc;
}

#irContent {
	float: left;
	width: 300px;
	text-align: left;
	margin-top: 0px;
	height: 250px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left: 23px;
}

#InvestorRelations {
	float: right;
	width: 320px;
	text-align: left;
	height: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left: 15px;
	margin-top: 0px;
}

#irMainDiv {
	clear: both;
	height: 270px;
	width: 978px;
	margin: 0px;
	padding: 0px
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding: 0px;
	border-bottom-width: thin;
}


#mainCompany #strategy {
	text-align: left;
	float: left;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCC;
	width: 720px;
	padding-left: 20px;
	font:Arial, Helvetica, sans-serif;
	font-size: 16px;
}

#operatingWells {
	
	
	
	
	
}
#WellsImageRotator {

	
	
	
}


#management {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	width: 720px;
	float: left;
	padding-left: 20px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCC;
	color: #000;
}
#holdingsBanner {
	background-color: #000;
	width: 978;
	height: 300px;
	clear: both;
}

#news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
	width: 720px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCC;
	float: left;
	padding-left: 20px;
}
#XBRLBanner {
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	clear: both;
	margin: 0px;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

#newsContent {
	margin: 0px;
	padding: 0px;
	width: 975px;
	float: left;
	clear: both;
	border: thin solid #CCC;
}
#newsContent #sideLinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	display: block;
	color: #06C;
	text-align: left;
}
#newsContent #sideLinks p a:hover {
	color: #060;
	font-size: 14px;
}
#productsContent #Product {
	width: 780px;
	float: right;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCC;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 16px;
}
#productsContent #Rails table {
	margin-right: auto;
	margin-left: auto;
	float: none;
	cursor: pointer;
	padding-left: 80px;
}


#newsContent #sideLinks {
	width: 200px;
	text-align: left;
	padding-left: 10px;
	padding-right: 5px;
	float: left;
	font-size: 14px;
	overflow: auto;
	height: 1100px;
}

#mainContent .mainDiv #latestNews ul li a {
	color: #000;
	text-decoration: none;
}
#mainContent .mainDiv #latestNews ul li a:hover {
	color: #060;
}
#wellSunset {
	width: 500px;
	height: 300px;
	float: left;
	background-color: #000;
	
	
	
	
	
}
#oilGas #crudeWidget {
	width: 145px;
	float: right;
	clear: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#oilGas #oilGasImage  {
	float: left;
	clear: left;
	margin: 0px;
	padding: 0px;
	text-align: left;
	width: 150px;
	font-size: 16px;
}
#irQoute  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	background-color: #FFC;
	padding: 0px;
	display: block;
	line-height: 0px;
}
#phases {
	text-align: left;
	float: left;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	width: 938px;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	padding-right: 20px;
	padding-left: 20px;
}
#phasesContent {
	
	
}

#holdingsLeft {
	width: 936px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	
	padding-right: 10px;
}
#holdingsContent {
	width: 978px;
	float: left;
	padding-top: 15px;
	Padding-bottom: 20px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#ImageRotator {
	float: left;
	margin: 0px;
	padding: 0px;
	clear: right;	
}
#IRshares {
	float: left;
	font-size: 16px;
	font-weight: bold;
	height: 20px;
	margin-bottom: 20px;
	line-height: 0px;	
}

}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000;
	width: 978px;
	float: right;
	clear: both;
	padding-bottom: 5px;
}
#productSideLinks {
	height: auto;
	width: auto;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #090;
	font-size: 16px;
	text-decoration: underline;
}
#productsContent {
	margin: 0px;
	padding: 0px;
	width: 975px;
	height: auto;
	border: thin solid #CCC;
	float: left;
}

#productsContent #sideLinks {
	text-align: left;
	height: 400px;
	width: 180px;
	float: left;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-top: 0px;
	margin: 0px;
}
#productsContent #sideLinks ul {
	margin: 0px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#productsContent #sideLinks ul li {
	margin-top: 10px;
	list-style-type: none;
	margin-bottom: 10px;
}
#productsContent #sideLinks a {
	color: #09F;
	text-decoration: none;
	display:block
}
#productsContent #sideLinks a:hover {
	color: #00F;
	background-color: #CCC;
}
#productsContent #sideLinks a.current {
	color: #00F;
	background-color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
}

#productsContent #railChartPic {
	float: left;
	width: 360px;
	margin-right: auto;
	margin-left: auto;
}
#productsContent #railChartDesc {
	float: right;
	width: 360px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: left;
}
#productsContent #railPounds {
	clear: none;
	border: thick double #999;
	margin-right: auto;
	margin-left: auto;
	width: 770px;
}
#productsContent  #clickBelow{
	float: none;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	clear: none;
	width: 770px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	font-weight: bold;
}
#productsContent #Rails {
	width: 780px;
	float: right;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCC;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#productsContent #Turnouts {
	width: 780px;
	float: right;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCC;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#turnoutCard {
	border: thick double #999;
	margin-right: auto;
	margin-left: auto;
	clear: right;
	float: left;
}
#stockQuote img {
	margin-right: 10px;
}
#stockQuote #result table {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;
	border: thin solid #CCC;
	font-size: 16px;
}
#productsContent #Product #blockSleeve {
	clear: both;
	border: thick groove #000;
	height: 170px;
	width: 650px;
	margin-bottom: 20px;
	margin-left: 40px;
}
#productsContent #minerBits #minerBitsDisplay {
	clear: right
	float: left;
	clear: none;
	margin-right: auto;
	margin-left: auto;
	height: 200px;
	width: 650px;
	border: thick groove #CCC;
}
#productsContent #minerBits table {
	margin-left: 60px;
	width: 650px;
	float: none;
	clear: none;
	text-align: right;
}

#productsContent #minerBits {
	width: 975px;
	float: right;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #ccc;
	font-size: 16px;
}
#Product #bitBodies {
	height: 200px;
	width: 650px;
	margin-left: 40px;
	margin-bottom: 20px;
	border: thick groove #000;
}
#productsContent #Product #miscPartsDisplay {
		margin-right: auto;
	margin-left: auto;
	clear: none;
	height: 200px;
	width: 650px;
	border: thick groove #CCC;
}


#XBRL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	width: 720px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCC;
	float: left;
	padding-left: 20px;
}
.holdings #wrapper #holdingsContent #holdings h2 {
	text-align: center;
}
.XBRL #wrapper #holdingsContent #holdings h2 {
	text-align: center;
}
.XBRL #wrapper #holdingsContent #holdings table {
	text-align: center;
}
#XBRLlink {
	float: right;
	text-align: right;
	text-decoration: none;
	list-style-type: none;
	clear: left;
	color: 060;
	padding-top: 5px;
}
.Center {
	text-align: center;
}
#SingleBit {
	width: 315px;
	height: 190px;
	float: left;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	padding-left: 7px;
	text-align: left;
}
#SingleBit #BitAd {
	float: right;
	width: 150px;
	height: auto;
	padding-right: 33px;
	padding-top: 10px;
	color: #000;
	text-decoration: none;
}
#SingleBit #BitImage {
	width: 100px;
	float: left;
	padding-left: 23px;
	padding-top: 17px;
}
#SingleBit #BitAd p strong {
	font-size: 24px;
}
#SingleBit #BitAd p a {
	color: #000;
	text-decoration: none;
}
#SingleBit #BitAd p a:hover {
	color: #060;
}
#Rail {
	width: 315px;
	height: 190px;
	float: left;
	border-right-width: none;
	border-left-width: none;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #CCC;
	border-left-color: #CCC;
	padding-left: 7px;
	text-align: left;
}
#Rail #RailAd {
	float: right;
	width: 150px;
	height: auto;
	padding-right: 10px;
	padding-top: 10px;
	color: #000;
	text-decoration: none;
}
#Rail #RailImage {
	width: 100px;
	float: left;
	padding-left: 20px;
	padding-top: 22px;
	
}
#Rail #RailAd p strong {
	font-size: 24px;
}
#Rail #RailAd p a {
	color: #000;
	text-decoration: none;
}
#Rail #RailAd p a:hover {
	color: #060;
}
#SEC16Link {
	float: right;
	text-align: left;
	text-decoration: none;
	list-style-type: none;
	clear: left;
	color: 060;
	padding-right: 20px;
	padding-top: 5px;
}
#holdingsRight {
	float: right;
	width: 468px;
	padding-left: 10px;
	margin-right: 10px;
}
